local fn = _gn(0xC903855E028A05F2)
--- _SET_VEHICLE_LIGHTS_CAN_BE_VISIBLY_DAMAGED
-- @param vehicle :
-- @param p1 :
function Global.SetVehicleLightsCanBeVisiblyDamaged(vehicle, p1)
	return _in2(fn, vehicle, p1)
end
